<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>43.title</key>
	<string>Quelle nach der Installation in den Papierkorb verschieben</string>
	<key>47.title</key>
	<string>In /Applications anstatt in /Users/john/Applications installieren</string>
</dict>
</plist>
